/* No comment provided by engineer. */
"Do not overwrite" = "Do not overwrite";

/* No comment provided by engineer. */
"Export to HTML" = "Export to HTML";

/* No comment provided by engineer. */
"Export to HTML..." = "Export to HTML...";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"There was a problem creating the new site. The export cannot continue." = "There was a problem creating the new site. The export cannot continue.";

/* No comment provided by engineer. */
"There was a problem removing the old site. The export cannot continue." = "There was a problem removing the old site. The export cannot continue.";

/* No comment provided by engineer. */
"This site already exists. Do you want to overwrite it with the new content?" = "This site already exists. Do you want to overwrite it with the new content?";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* No comment provided by engineer. */
"Yes, overwrite" = "Yes, overwrite";

/* No comment provided by engineer. */
"Your site has been published on your Mac. Would you like to see it?" = "Your site has been published on your Mac. Would you like to see it?";

